<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="360dp"
    android:layout_height="280dp"
    android:background="@drawable/hnyy_login_bg"
    >

    <RelativeLayout
        android:id="@+id/rl1"
        android:layout_width="match_parent"
        android:layout_height="60dp">

        <ImageButton
            android:id="@+id/close_btn"
            android:layout_width="26dp"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="30dp"
            android:src="@mipmap/hnyy_reback"
            android:background="@color/hnyy_transparent"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/hnyy_set_pwd"
            android:textSize="19sp"
            android:layout_centerInParent="true"
            android:textColor="@color/hnyy_edittext_bg_deep_gray"
            />

        <ImageButton
            android:id="@+id/btn_kefu"
            android:layout_width="26dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="30dp"
            android:src="@mipmap/hnyy_kefu"
            android:background="@color/hnyy_transparent" />

    </RelativeLayout>






        <EditText

            android:id="@+id/reg_pwd_edit"
            android:layout_width="300dp"
            android:layout_height="40dp"
            android:background="@drawable/hnyy_edittext_bg"
            android:hint="@string/hnyy_set_pwd"
            android:textColorHint="@color/hnyy_text_hint_color"
            android:digits="0123456789abcdefghijgklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            android:maxLength="20"
            android:maxLines="1"
            android:textSize="14dp"
            android:gravity="center_vertical"
            android:textColor="@color/hnyy_text_black"
            android:layout_below="@+id/rl1"
            android:layout_centerInParent="true"
            android:layout_marginTop="30dp"
            android:drawableLeft="@mipmap/hnyy_lock"
            android:drawablePadding="5dp"
            android:paddingLeft="10dp"

            />



    <RelativeLayout
        android:id="@+id/reg_tip_ll"
        android:layout_width="300dp"
        android:layout_height="35dp"
        android:layout_marginTop="30dp"
        android:layout_below="@+id/reg_compete_btn"
        android:gravity="center"
        android:layout_centerInParent="true"
        >
        <CheckBox
            android:id="@+id/cb_register"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="20dp"
            android:checked="true"
            android:gravity="left|center"
            style="@style/hnyy_checkbox_style"
             />
        <TextView
            android:id="@+id/tv_agree_tip"
            android:layout_toRightOf="@id/cb_register"
            android:layout_marginLeft="10dp"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="11.2sp"
            android:text="@string/hnyy_agreement_tip"
            android:textColor="@color/hnyy_text_black"/>
        <TextView
            android:id="@+id/tv_tip"
           android:layout_toRightOf="@id/tv_agree_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="11.2sp"
            android:text="@string/hnyy_agree_register_tip"
            android:textColor="@color/hnyy_font_red_color"/>
        <TextView
            android:id="@+id/tv_and_tip"
            android:layout_toRightOf="@id/tv_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:textSize="11.2sp"
            android:text="@string/hnyy_and"
            android:textColor="@color/hnyy_text_black"/>
        <TextView
            android:id="@+id/tv_private_policy"
            android:layout_toRightOf="@id/tv_and_tip"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center|left"
            android:textSize="11.2sp"
            android:text="@string/hnyy_private_policy"
            android:textColor="@color/hnyy_font_red_color"/>
    </RelativeLayout>


    <Button
        android:id="@+id/reg_compete_btn"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_below="@id/reg_pwd_edit"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/hnyy_login_button_style"
        android:layout_centerHorizontal="true"
        android:text="@string/hnyy_register"
        android:textColor="@color/hnyy_color_white"
        android:textSize="16sp"
        android:layout_marginTop="20dp"/>


</RelativeLayout>